.content {
  text-align: left;
  margin: 0.5em 0px;
  border: solid 1px lightgray;
  border-radius: 0.5em;
  padding: 0.5em;
  margin: 0.5em;
}

.content-url {
  text-decoration: none;
  color: black;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  margin: 0.5em 1em;
  display: flex;
}

.role {
  display: inline-block;
  text-align: center;
  margin: 0px 0.5em 0px 0px;
  border: solid 0.5px #000000;
  padding: 0px 0.25em;
}

.icon {
  height: 7em;
  width: 7em;
  border-radius: 50%;
  border: solid 0.5px #000000;
}

.description {
  width: 70%;
  margin: 0.5em;
}

@media (min-width: 768px) {
  .content {
    width: 49%;
  }
  .box {
    display: flex;
    justify-content: space-between;
  }
}

@media (max-width: 767px) {
  .content {
    width: 80%;
  }
  .main {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
}